PDA

Visualizza la versione completa : installare gcc 4.0. Dove lo trovo?


mazuliani
05-08-2006, 18:01
Salve,
Volevo aggiornare GCC dalla versione 3 , attualmente installata sulla mia Suse 10.1 e passare all'ultima versione perche la 3 mi da problemi.

Quando però com Smart tnto di installare il pacchetto gcc_41-c++ mi restituisce il seguente errore :

Can't install libstdc++_41-devel-4.1.0_20051123-0.gbv.1@i586: no package provides gcc_41


dove poso trovare quanto richiesto. ?? :cry:

Esistono dei repository da aggiungere a smart o yast per risolvere questo problema ??? :(



ciao e grazie

:ciauz:

andy caps
05-08-2006, 19:28
quelle di apt lo mettono


gcc --version
gcc (GCC) 4.1.0 (SUSE Linux)
Copyright (C) 2006 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.


se cerchi nel forum
apt suse

trovi tutte le guide per installarlo

cron
06-08-2006, 12:09
Qualche giorno fa smart mi dava lo stesso errore con una libreria che dovevo installare, poi ho aggiornato i repository e ha installato tutto senza problemi. Prova ad aggiornare può darsi che risolvi. :bhò:

:ciauz:

Loading